var doStem = false;
//List of indexed files.
fl = new Array();
fl["0"]= "cover.html";
fl["1"]= "index.html";
fil = new Array();
fil["0"]= "cover.html@@@《管制、安全和环境通告》用户指南@@@本节仅适用于有 TCO Certified Edge...";
fil["1"]= "index.html@@@@@@null";
